.hdsb-stickybanner {
    background: #910a06;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 18px 55px 18px 10px;
    font-family: Arial,sans-serif
}

.hdsb-stickybanner * {
    font-size: 15px;
    line-height: normal;
    letter-spacing: normal;
    letter-spacing: -0.022em;
    font-family: Arial,sans-serif !important
}

.hdsb-stickybanner .hdsb-stickybanner-text {
    color: #fff;
    margin-bottom: 10px;
    line-height: 1.4;
    font-weight: normal;
    word-spacing: .15em
}

.hdsb-stickybanner .hdsb-stickybanner-btn {
    color: #910a06;
    background: #fff;
    padding: 6px 18px;
    margin: 0 10px;
    transition: all ease-in-out .2s;
    font-weight: bold;
    letter-spacing: normal;
    border-radius: 4px;
    font-size: 16px
}

.hdsb-stickybanner .hdsb-stickybanner-btn:hover {
    text-decoration: none;
    transform: scale(1.05)
}

.hdsb-stickybanner .hdsb-stickybanner-close {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 15px;
    padding: 6px;
    background-color: #000;
    border-radius: 100px
}

.hdsb-stickybanner .hdsb-stickybanner-close::after {
    content: "";
    display: block;
    position: absolute;
    left: 8px;
    top: 8px;
    width: 14px;
    height: 14px;
    background: url(../img/close-x.png) no-repeat center center;
    background-size: cover !important
}

.hdsb-stickybanner .hdsb-stickybanner-close:hover {
    cursor: pointer
}

@media(min-width: 650px) {
    .hdsb-stickybanner {
        flex-direction:row;
        padding: 14px 50px 14px 30px;
        flex-wrap: wrap
    }

    .hdsb-stickybanner * {
        font-size: 15px
    }

    .hdsb-stickybanner .hdsb-stickybanner-text {
        margin-bottom: 0
    }
}

@media(min-width: 769px) {
    .hdsb-stickybanner * {
        font-size:17px
    }
}

@keyframes slideInBtoT {
    0% {
        transform: translateY(100%)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes slideInTtoB {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

body {
    min-height: 100vh
}

.hdsb-stickybanner {
    display: none;
    width: 100%;
    z-index: 99999;
    position: fixed;
    bottom: 0;
    left: 0
}

.hdsb-stickybanner.is-active {
    display: flex;
    flex-direction: row
}

.hdsb-stickybanner-top {
    bottom: auto;
    top: 0;
    box-shadow: 0px 0 10px rgba(0,0,0,.8);
    animation: 1s ease-out 0s 1 slideInTtoB
}

.hdsb-stickybanner-bottom {
    bottom: 0;
    top: auto;
    box-shadow: -40px 1px 3px 2px rgba(0,0,0,.15);
    animation: 1s ease-out 0s 1 slideInBtoT
}
